@charset "utf-8";
/* CSS Document */

* {
	margin:0;
	padding:0;
}
div#innercontent ul.lcp_catlist li
{
clear: left;
}
div#ctlistimg  ul#lcp_instance_0.lcp_catlist  li  a  img.attachment-thumbnail.wp-post-image
{
float: left;
}

div#prperyarea table tbody tr  td  table  tbody  tr  td.text  a, div#prperyarea table  tbody  tr td  table  tbody  tr  td  img
{
border-bottom: none;
border-top: none;
}
 
div#prperyarea table > tbody tr td table tbody tr  td
{
padding: .5em;
}
img {
	border:none;
}
a {
	text-decoration:none;
	color:#000000;
}
p {
	font-size:95%;
	line-height:110%;
	margin-bottom:25px;
	color:#2d2d2d;
}
h2 {
	font-size:105%;
	line-height:100%;
}
.alignright {
	float:right;
	margin:10px 0;
}
ul li {
	margin-left:15px;
}
body {
	font-family: Arial, Helvetica, sans-serif;
	font-size:95%;
	line-height: 110%;
	background:#d3d3d3;
}
.wrapper {
	margin:0 auto;
	width: 1024px;
	height:auto;
	background:#fff;
}
header {
	height:196px;
	padding:50px 0px 0px 40px;
}
.logo {
	float:left;
}
.social_icons {
	float:left;
	margin: 25px 0px 0px 180px;
}
.social_icons a {
	text-decoration:none;
	margin-right:10px;
}
.menu {
	list-style:none;
	margin: 25px 0px 0px 8px;
	float:left;
	overflow:hidden;
}
.menu li {
	float:left;
	color:#138cbc;
	font-family:Tahoma, Geneva, sans-serif;
	font-size:80%;
	margin-right:6px;
}
.menu li a {
	text-decoration:none;
	color:#138cbc;
	font-family:Tahoma, Geneva, sans-serif;
	font-size:80%;
	font-weight:bold;
	display:list-item;
}
.nav {
	clear:both;
	display:block;
	height: 35px;
	width:1024px;
	float:left;
	margin:0;
	padding:0;
	background:url(http://www.glasgowwestend.co.uk/images/nav-bg.jpg) repeat-x left bottom;
}
.mainmenu, .secondarymenu {
	list-style-type:none;
	float:left;
}

 .secondarymenu {
	float:right;
}
.mainmenu li, .secondarymenu li {
	float:left;
	margin-left:0;
}

.mainmenu li a, .secondarymenu li a {
	text-decoration:none;
	
}
.mainmenu li:last-child a, .secondarymenu li:last-child a {
	border-right:none;
}
.container {
	float:left;
	width:1024px;
	position:absolute;
	background:#fff;
}
.content {
	clear:both;
	margin:25px 0 0 10px;
	width:475px;
	float:left;
}
.shopping-content {
	clear:both;
	margin:25px 0 0 10px;
	width:689px;
	float:left;

}
div#innercontent
{
font-family: Verdana, Arial, Helvetica, sans-serif;
padding: 1em 3em 1em 1em;
font-size: 100%;
}

div#innercontent p, div#innercontent blockquote
{
line-height: 1.6;
margin-bottom: 1em;
}

div#innercontent p a, div#innercontent li a, div#innercontent blockquote a
{
border-bottom: 2px dotted #E09207;
color: #777777;
}

div#innercontent ol
{
margin-left: 2em;
}

div#innercontent ul, div#innercontent ol
{
margin-top: 1em;
margin-bottom: 1em;
}



div#innercontent li
{
line-height: 1.6;
}
div#innercontent a
{
color: #666;
border-bottom: 1px dotted #E09207;
}
div#innercontent a:hover
{
color: #E09207;
}
div#innercontent h3, div#innercontent h3 a, div#innercontent h2
{
color: #666;
margin-bottom: .5em;
}


div#innercontent p strong
{
color: #666;
}
h3.hoteltitle
{
color: #138CBC;
}

div#innercontent img
{
padding: 2px;
border: 1px solid #ccc;
margin: 8px;
max-width: 100%;
}
.sidebar1 {
	margin:15px 0 0 37px;
	padding:0;
	float:left;
	width:177px;
}
.sidecolor h2 {
	font-size:95%;
	font-weight:bold;
	color:#000000;
	margin-bottom:10px;
}
.sidebar1 .sidebox {
	width:153px;
	float:left;
	padding:12px;
}
.sidebar2 .sidebox {
	width:260px;
	float:left;
	padding:15px 20px;
	margin-bottom:10px;
}
.sidebar2 .sidebox-bg {
	width:260px;
	float:left;
	padding:15px 20px;
}
.sidebox-bg ul li {
	list-style:none;
	margin-left:0;
}
.sidecolor1-bg {
	background:#50b4d3 url(http://www.glasgowwestend.co.uk/images/sidebox-bg.jpg) repeat-x left bottom;
}
.sidecolor2-bg {
	background:#b5b5b5 url(http://www.glasgowwestend.co.uk/images/side-bottom.jpg) repeat-x left bottom;
}
.sidecolor-1 {
	background:#b5b5b5;
}
.sidecolor1 {
	background:#50b4d3;
}
.sidecolor {
	background:#b5b5b5;
}
.sidebar2 {
	margin:15px 10px 0 15px;
	width:300px;
	float:left;
}
.guide {
	float:left;
	width:100%;
	margin-bottom:18px;
}
.guide img {
	float:left;
	margin-right:15px;
}
.guide h2 {
	font-size:130%;
	margin-bottom: 1em;
	padding-bottom: 1em;
}
.guide p {
	line-height:130%;
}
.post {
	float:left;
	width:100%;
	margin-bottom:25px;
}
.metainfo {
	margin-bottom:25px;
}
.advert {
	float:left;
	width:468px;
	height:60px;
	margin-bottom:8px;
}
.photo-gallery {
	float:left;
	width:452px;
	border:1px solid #c4e2ee;
	padding:22px 7px 22px 7px;
}
.photo-gallery h2 {
	font-size:95%;
	font-weight:bold;
	margin-bottom:22px;
}
.white h2 {
	font-size:105%;
	font-weight:bold;
	color:#000000;
	margin-bottom:10px;
	line-height:115%;
}
.sidebox ul li {
	font-size:90%;
	color:#2d2d2d;
	list-style:none;
	margin:0 0 3px 0;
}
.sidecolor ul li {
	background:url(http://www.glasgowwestend.co.uk/images/li-img.png) no-repeat scroll 0 5px;
	color:#2d2d2d;
	padding:0 0 0 6px;
}
.sidebox li a {
	color:#2d2d2d;
	font-size:110%;
	line-height: 1.5;
}
.sidebox p {
	margin-bottom:5px;
}
a.read-more {
	display:block;
	font-size:85%;
	font-weight:bold;
}
.skycolor {
	background:#6cdaf5;
	margin-bottom:12px;
}
#Search, #mce-EMAIL {
	width:187px;
	height:24px;
	float:left;
	margin:15px 0;
}
.instants-search #searchsubmit {
	border:none;
	display:block;
	float:left;
	cursor:pointer;
	margin:15px 0 15px 40px;
}
.finding {
	float:left;
	width:100%;
}
.co-gray {
	background:#b5b5b5;
	margin-top:12px;
}
.sidebox span {
	font-size:85%;
}
.co-gray #submit {
	background:#777777;
}
.sidebox-advert {
	float:left;
	width:100%;
	margin-bottom:12px;
}
.footer {
	background:#138cbc;
	float:left;
	padding:40px 12px 25px 40px;
	margin-top:20px;
	width:972px;
}
.footerbox {
	float:left;
	width:285px;
	padding:15px 0px 25px 0px;
}
.footerbox2 {
	float:left;
	background:url(http://www.glasgowwestend.co.uk/images/footerbox2-bg.jpg) repeat-y;
	width:285px;
	padding:15px 15px 25px 25px;
	margin:0 30px;
	min-height:150px;
}
.footerbox ul li, .footerbox2 ul li {
	list-style:none;
	margin-left:0;
}
.footerbox li a, .footerbox2 li a {
	color:#fff;
}
.copy-right {
	float:left;
	text-align:center;
	width:100%;
	color:#fff;
}
.instants-search {
	background: none repeat scroll 0 0 #FFB516;
	height: 325px;
	right:-1040px;
	top: 46px;
	width: 176px;
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	border-radius: 8px;
	position:relative;
	height:325px;
}
.instant-forn label {
	float:left;
	margin:5px 0 5px 7px;
}
.instant-forn select, .instant-forn input[type=text] {
	float:left;
	margin:0 0 0 7px;
	width:160px;
	height:20px;
	padding:1px 0 0px 2px;
	border:1px;
}
.instant-forn input[type=submit] {
	float:left;
	margin:10px 0 5px 35px;
	background:url(http://www.glasgowwestend.co.uk/images/search-btn.png) no-repeat;
	width:100px;
	height:30px;
	border:none;
	text-indent:-9999px;
	cursor:pointer;
}
.business-directory {
	float:left;
	width:100%;
	margin-bottom:20px;
}
.business-directory ul li {
	list-style:none;
	font-size:85%;
	margin:2px 0 0 0;
}
.clear {
	clear:both;
}
.heading {
	font-size:135%;
	color:#000;
	line-height:135%;
}
.become-member, .business-member {
	float:left;
	width:50%;
	text-align:center;
	margin:20px 0 25px 0;
}
.become-member h2 a {
	color:#e09207;
}
.business-member h2 a {
	color:#50b4d3;
}
.benifit-list {
	float:left;
	width:100%;
	margin-bottom:20px;
}
.benifit-list ul li {
	list-style:none;
	margin-left:0;
}
.benifit-list li a {
	background:url(http://www.glasgowwestend.co.uk/images/business-li-bg.png) no-repeat;
	display: block;
	margin: 0 0 5px;
	padding: 4px 0 4px 22px;
	font-size: 85%;
}
.business-sidebar1 {
	float:left;
	width:260px;
	margin:30px 25px 0 42px;
}
.business-sidebar1 .sidebox {
	float:left;
	width:100%;
	margin-bottom:20px;
}
.business-sidebar1 .sidebox h2 {
	font-size:95%;
	margin-bottom:20px;
	padding-left:8px;
}
.business-sidebar1 .sidebox p {
	font-size:85%;
	padding-left:8px;
}
.business-sidebar1 .sidebox ul li {
	list-style:none;
	margin-left:0;
	padding-left:8px;
}
.sidebox .sbn li {
	float:left;
	margin-bottom:8px;
}
.sbn li a {
	font-size:130%;
}
.sbn li a.active, .sbn li a:hover {
	border-bottom:1px solid #e09207;
}
.h2-clr {
	color:#138cbc;
}
.bbc li {
	background:url(http://www.glasgowwestend.co.uk/images/bbc-li-bg.jpg) repeat-x left bottom;
	padding-bottom:5px;
}
.bbc li a {
	font-size:85%;
}
.business-sidebar2 {
	width:200px;
	float:left;
	margin:15px 0 0 0;
}
.business-sidebar2 .sidebox {
	width:188px;
	float:left;
	margin-bottom:10px;
	padding-top:15px;
	padding-bottom:10px;
}
.business-sidebar2 .sidebox h2 {
	font-size:95%;
	font-weight:bold;
	margin-bottom:12px;
}
.m-login {
	background:#f7b141;
	padding-left:12px;
}
.m-login input[type=text], .m-login input[type=password] {
	width:160px;
	padding:5px;
	height:14px;
	font-style:italic;
	margin-bottom:5px;
	color:#000;
}
.m-login input[type=submit] {
	color:#fff;
	background:#5b5b5b;
	padding:5px 0;
	width:50px;
	height:24px;
	cursor:pointer;
	border:none;
	display:block;
	text-transform:uppercase;
	margin-right:16px;
	float:right;
}
a.forget-pass {
	font-size:75%;
	text-decoration:underline;
}
.b-login {
	background:#50b4d3;
	padding-left:12px;
}
.partners {
	background:#e8e8e8;
	padding-left:12px;
}
.b-login input[type=text], .b-login input[type=password] {
	width:160px;
	padding:5px;
	height:14px;
	font-style:italic;
	margin-bottom:5px;
	color:#000;
}
.b-login input[type=submit] {
	color:#fff;
	background:#138cbc;
	padding:5px 0;
	width:50px;
	height:24px;
	cursor:pointer;
	border:none;
	display:block;
	text-transform:uppercase;
	margin-right:16px;
	float:right;
}
.u-review {
	background:#B5B5B5;
	padding-right:12px;
}
.u-review h2 {
	padding-left:12px;
}
.user-review {
	float:left;
	margin-left:5px;
	width:180px;
	padding:12px 5px;
	background:url(http://www.glasgowwestend.co.uk/images/bbc-li-bg.jpg) repeat-x left top;
}
.user-review h2 {
	font-size:95%;
	padding-left:0;
	color:#fff;
}
.user-review p {
	margin-bottom:15px;
}
.business-sidebar2 .advert {
	float:left;
	width:200px;
	margin-bottom:12px;
}
.guide span {
	font-size:105%;
	margin:12px 0 20px 0;
	display:block;
}
.post .post-thumb {
	float:right;
	padding:8px;
	border:1px solid #cbcbcb;
	margin-right: 15px;
}
.shopping-content .post p a {
	color:#138cbc;
}
.shopping-advert {
	float:left;
	margin:0 10px 25px 0;
	width:300px;
}
.skyblue {
	color:#138cbc;
}
.sidebox #submit, #mc-embedded-subscribe {
	background:#138cbc;
	color:#fff;
	text-transform:uppercase;
	text-align:center;
	border-bottom:1px solid #2296c2;
	border-top:1px solid #2296c2;
	border:none;
	width:60px;
	height:26px;
	display:block;
	float:left;
	cursor:pointer;
	margin:15px 0 15px 4px;
}
.dininglink, .hotelslink {
	margin-right:5px;
	display:block;
	width: 147px;
	float:left;
}
.dininglink, .featurelik {
	margin-bottom:2px;
	display:block;
}
#businesssearch-btn {
	background: none repeat scroll 0 0 #777777;
	border: medium none;
	color: #FFFFFF;
	cursor: pointer;
	display: block;
	float: left;
	height: 26px;
	margin: 15px 0 15px 4px;
	text-align: center;
	text-transform: uppercase;
	width: 62px;
}
#businesssearch{
 float: left;
    height: 24px;
    margin: 15px 0;
    width: 187px;
}

.feed-title a
{
font-weight: normal;
font-size: 90%;
}


/* Images */
.alignleft {
	float: left;
}
.alignright {
	float: right;
}
.aligncenter {
	display: block;
	margin-left: auto;
	margin-right: auto;
}
.entry-content img,
.comment-content img,
.widget img,
img.header-image,
.author-avatar img,
img.wp-post-image {
	/* Add fancy borders to all WordPress-added images but not things like badges and icons and the like */
	border-radius: 3px;
	box-shadow: 0 1px 4px rgba(0, 0, 0, 0.2);
}
.wp-caption {
	max-width: 100%; /* Keep wide captions from overflowing their container. */
	padding: 4px;
}
.wp-caption .wp-caption-text,
.gallery-caption,
.entry-caption {
	font-style: italic;
	font-size: 12px;
	font-size: 0.857142857rem;
	line-height: 2;
	color: #757575;
}
img.wp-smiley,
.rsswidget img {
	border: 0;
	border-radius: 0;
	box-shadow: none;
	margin-bottom: 0;
	margin-top: 0;
	padding: 0;
}
.entry-content dl.gallery-item {
	margin: 0;
}
.gallery-item a,
.gallery-caption {
	width: 90%;
}
.gallery-item a {
	display: block;
}
.gallery-caption a {
	display: inline;
}
.gallery-columns-1 .gallery-item a {
	max-width: 100%;
	width: auto;
}
.gallery .gallery-icon img {
	height: auto;
	max-width: 90%;
	padding: 5%;
}
.gallery-columns-1 .gallery-icon img {
	padding: 3%;
}

div.comment-list
{
font_family: Verdana, Arial, Helvetica, sans-serif;
line-height: 1.5;
margin-tip: 1em;
color: #2d2d2d;
}
h3.editorheader
{
float: none;
clear: left;
}
div#admincontainer
{
clear: both;
}

div.sidebox h3, div.sidebox h4
{
margin-top: 1em;
font-size: 100%;
}

ul#photoarticles li
{
padding-top: 1em;
margin-left: 0em;
}

ul#offers li a
{
color: #fff;
font-size: 150%;
font-weight: 700;
}

div#hoteldetails strong
{
font-weight: 500;
}
ul#bestwestlist
{
list-style-type: none;
}
ul#bestwestlist li
{
margin-bottom: .5em;
}

div#adwidthhome
{
clear: both;
margin: 20px 0px 20px 0px; 
padding: 0px; 
text-align: center; 
width:970px;
border: 1px solid #ccc;
}

ul#recentblogs li
{
margin-bottom: .75em;
}

ul#photoarticles li
{
margin-left: 0em;
padding-left: 0em;
}

.avatar-50
{
float: left;
border: 1px solid #ccc;
padding: 4px;
margin-right: 20px;
}

.alignleft
{
float: left;
}

div#innercontent ul.lcp_catlist
{
margin-top: 1em;
clear: left;
}
div#innercontent ul.lcp_catlist li
{
Margin-bottom: 1em;
}
div#innercontent ul.lcp_catlist li a
{
color: #138CBB;
font-weight: 700;
clear: both;
}

div.shopping-content div#innercontent ul li
{
margin-bottom: 1em;
}

div#eatingindexpage img
{
float: left;
padding: 4px;
border: 1px solid #ccc; 
margin-right: 20px;
}

.video-container {
    position: relative;
    padding-bottom: 56.25%;
    padding-top: 35px;
    height: 0;
    overflow: hidden;
}
